petsc-3.13.6 2020-09-29
Report Typos and Errors

# TSTrajectorySetSolutionOnly

Tells the trajectory to store just the solution, and not any intermediate stage also.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSTrajectorySetSolutionOnly(TSTrajectory tj,PetscBool solution_only)

Collective on TSTrajectory

### Input Parameter

| tj | - the TS trajectory context
| flg | - the boolean flag

### See Also

TSSetSaveTrajectory(), TSTrajectoryCreate(), TSTrajectoryDestroy(), TSTrajectoryGetSolutionOnly()

### Level

developer

### Location

src/ts/trajectory/interface/traj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages